@font-face {
  font-family: 'minimal';
  src:  url('minimal.ttf') format('truetype');
}

body {
	font-family: 'Scope One', sans-serif;
	background-color: #FAFAFA
}

a {
	text-decoration: none;
	color: #AAA;
}

hr {
	border: 0;
	border-bottom: 1px dashed #CCC;
}

.container {
	margin: 3em 6em 6em 6em;
}

.menubar {
	margin-top: 1em;
	margin-bottom: 1em;
}

.timestamp {
	margin-top: 0em;
}

.listing {
	margin: 5px 0;
        color: #AAA;
}

.listing a {
        color: #000;
}

.listing time {
	display: inline-block;
	min-width: 14.5rem;
	padding-right: .5rem;
	text-align: right;
}

a.topLink {

	margin-top: 26px;
	margin-bottom: 26px;

	text-align: center;
	display: block;
}

#title {
	font-family: 'minimal', sans-serif;
	font-size: 5em;
	text-align: center;
	margin: 75px 0;
}

#search {
	width: 50%;
	margin: 0 auto;
}

#search span {
	display: block;
	overflow: hidden;
}

#search input {
	width: 100%;
}

#search button {
	float: right;
}

#headline {
	font-family: 'Scope One', sans-serif;
	font-size: 2em;
	line-height: 130%;
}

#source {
	margin-top: 1em;
	margin-bottom: 1em;
}

article {
	margin-top: 32px;

	font-size: 14px;
	line-height: 19px;
	font-kerning: normal;
	word-spacing: 1px;

	-webkit-column-gap: 5em; /* Chrome, Safari, Opera */
	-moz-column-gap: 5em; /* Firefox */
	column-gap: 5em;
	-webkit-column-width: 30em;
	-moz-column-width: 30em;
	column-width: 35em;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

article p {
	margin: 0.75em 0;
}

.diff.added {
	font-weight: bold;
}

.diff.deleted {
	color: #AAA;
}
